/*
Theme Name:   Divi Child
Theme URI:    http://gem.ie/wordpress/wp-content/themes/Divi-child
Description:  Divi Child Theme
Author:       Nitchy
Author URI:   http://nitchy.ie
Template:     Divi
Version:      2.3
Tags:         white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, rtl-language-support, responsive-layout, fluid-layout
Text Domain:  Divi-child
*/

@import url("http://gem.ie/wordpress/wp-content/themes/Divi/style.css");


.icol{color:red;}
#bordero{border:1px solid rgba(0,0,0,.1);}

div.et_pb_slides div.et_pb_slide.et_pb_slide_with_image.et_pb_bg_layout_dark.et_pb_media_alignment_center.et-pb-active-slide
{height:400px auto;}
    .home .et_pb_slider .et_pb_slide_description {
    padding: 100px 0px;
    }
.et_pb_slide_description h2{font-size:2em;}
div#page-container div#et-main-area {
	
}
div#main-content div.container
{margin-top:50px;}
.blogstyle{
	
	font-size:9px;
	padding:10px;
	/*background:rgba(0,0,0,0.1);*/
	border-left:1px solid rgba(0,0,0,0.1);
	border-right:1px solid rgba(0,0,0,0.1);
	margin-top:-30px;
	width:100%;
	
}

ul.commercialnav{
	display:inline;
	text-align:center;
	font-size:10px;

}
li.commercial{
	width:100px;
	display:inline-block;
	text-align:center;
	padding:30px;
}
#home-page-icons{
	
	margin-top:-50px;
	margin-bottom:-50px;
}
h5#latest-news{
	color:white;
}

#case-study-home{
	text-transform:uppercase;
	background:black;
	color:white;
	
}

.case-pad{padding:10px;width:95%;margin:0 auto;;}
#case-study-gallery{
	width:100%;
}
#latest-news{
	text-transform:uppercase;
	background:black;
	color:white;
	padding:10px;
	border:1px solid black;
}
.et_pb_slides:after, .et_pb_row:after, .et_pb_row_inner:after{
margin-top:0;
}
.et_pb_section {
padding: 0;
}
.et_pb_image {
margin-bottom: 0;
}

div.footer-widget{line-height:1em;}
#footer-widgets .footer-widget li:before {
border: none;margin-left:-10px;
}

.menu li{margin-left:-10px;}
div#recent-posts-4.fwidget.et_pb_widget.widget_recent_entries ul{margin-left:-10px;}


div.et-box.et-shadow {
    border: 1px solid rgba(0,0,0,0.1);
    box-shadow :  none;
	
}

div.et-box.et-shadow div.et-box-content{
	background: -moz-linear-gradient(top,  rgba(221,153,51,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,153,51,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(221,153,51,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(221,153,51,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(221,153,51,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(221,153,51,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd9933', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	
	
	
	    border: none;
	    box-shadow :  none;
	    color: black;
		text-shadow: none;
		text-transform:uppercase;
}

/*footer#main-footer{background:black;}*/
#clienttitle{text-align:center;color:white;font-size:small;padding:10px;letter-spacing:2px;font-weight:bold;text-transform:uppercase;}
#footer-logos{text-align:center;}
#fineprint{text-align:center;color:white;font-size:small;padding:20px;}
#nitchy{text-align:center;color:white;font-size:small;padding:20px;letter-spacing:2px;}
#nitchy a{color:white}
#contact-text{letter-spacing:1px}

/*blog styling*/
.post.type-post.status-publish.format-standard.hentry.category-gem-news.et_pb_post h1{color:#bc602b;font-size:1.5em;letter-spacing:1px;margin-top:100px;}
/*
.post.type-post.status-publish.format-standard.hentry.category-gem-news.et_pb_post h2 a{color:#bc602b;font-size:.7em;letter-spacing:1px;}
div#left-area{margin-top:-100px;}
*/


/*submit a comment*/
html.js body.single.single-post.postid-345.single-format-standard.et_color_scheme_orange.et_boxed_layout.et_cover_background.et_header_style_centered.osx.et_right_sidebar.gecko div#page-container div#et-main-area div#main-content div.container div#content-area.clearfix div#left-area article#post-345.post-345.post.type-post.status-publish.format-standard.hentry.category-gem-news.et_pb_post section#comment-wrap div#respond.comment-respond{display:none;}


/*orange color scheme*/
.et_color_scheme_orange a { color: #bc602b; }

.et_color_scheme_orange .et_pb_counter_amount, .et_color_scheme_orange .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_orange #top-header { background: #bc602b !important; }

.et_color_scheme_orange.woocommerce a.button.alt, .et_color_scheme_orange.woocommerce-page a.button.alt, .et_color_scheme_orange.woocommerce button.button.alt, .et_color_scheme_orange.woocommerce-page button.button.alt, .et_color_scheme_orange.woocommerce input.button.alt, .et_color_scheme_orange.woocommerce-page input.button.alt, .et_color_scheme_orange.woocommerce #respond input#submit.alt, .et_color_scheme_orange.woocommerce-page #respond input#submit.alt, .et_color_scheme_orange.woocommerce #content input.button.alt, .et_color_scheme_orange.woocommerce-page #content input.button.alt, .et_color_scheme_orange.woocommerce a.button, .et_color_scheme_orange.woocommerce-page a.button, .et_color_scheme_orange.woocommerce button.button, .et_color_scheme_orange.woocommerce-page button.button, .et_color_scheme_orange.woocommerce input.button, .et_color_scheme_orange.woocommerce-page input.button, .et_color_scheme_orange.woocommerce #respond input#submit, .et_color_scheme_orange.woocommerce-page #respond input#submit, .et_color_scheme_orange.woocommerce #content input.button, .et_color_scheme_orange.woocommerce-page #content input.button, .et_color_scheme_orange .woocommerce-message, .et_color_scheme_orange .woocommerce-error, .et_color_scheme_orange .woocommerce-info { background: #bc602b !important; }

.et_color_scheme_orange #et_search_icon:hover, .et_color_scheme_orange .mobile_menu_bar:before, .et_color_scheme_orange .footer-widget h4, .et_color_scheme_orange .et_pb_sum, .et_color_scheme_orange .et_pb_pricing li a, .et_color_scheme_orange .et_pb_pricing_table_button, .et_color_scheme_orange .comment-reply-link, .et_color_scheme_orange .form-submit input, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_orange .et_pb_contact_submit, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_orange .et_overlay:before, .et_color_scheme_orange .entry-summary p.price ins, .et_color_scheme_orange.woocommerce div.product span.price, .et_color_scheme_orange.woocommerce-page div.product span.price, .et_color_scheme_orange.woocommerce #content div.product span.price, .et_color_scheme_orange.woocommerce-page #content div.product span.price, .et_color_scheme_orange.woocommerce div.product p.price, .et_color_scheme_orange.woocommerce-page div.product p.price, .et_color_scheme_orange.woocommerce #content div.product p.price, .et_color_scheme_orange.woocommerce-page #content div.product p.price, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_orange .bottom-nav li.current-menu-item > a { color: #bc602b !important; }

.et_color_scheme_orange .woocommerce .star-rating span:before, .et_color_scheme_orange .woocommerce-page .star-rating span:before { color: #bc602b !important; }

.et_color_scheme_orange .et-search-form, .et_color_scheme_orange .nav li ul, .et_color_scheme_orange .et_mobile_menu, .et_color_scheme_orange .footer-widget li:before, .et_color_scheme_orange .et_pb_pricing li:before { border-color: #bc602b; }